[batch]
backend = htcondor

[htcondor]
# all job flavours at https://batchdocs.web.cern.ch/tutorial/exercise6b.html
jobflavour = "longlunch"
# alternatively, specify job duration in seconds
# maxruntime = 3600

[das]
sitename = T2_CH_CERN
storageroot = /eos/cms
xrootdredirector = cms-xrd-global.cern.ch
